<?php
if(!isset($get_act)) $get_act="";
$this_err="";


if(!isset($get_uid)||!isset($get_key)||!is_numeric($get_uid)){
	$this_err="访问已过期!";
}else{
	include SYS_ROOT."/cls_tab/tab.sys.verify.php";
	$obj_tab_verify=new cls_tab_sys_verify;
	$arr_return=$obj_tab_verify->chk_verify($get_uid,$get_key);
	if($arr_return["err"]!=""){
		$this_err=$arr_return["err"];
	}else{
		//登录
		$obj_ctl_user->on_login(array("user_id"=>$get_uid),1);
	}
}


//本周人气推荐
$lng_time=get_toweek_time();
$lng_time=0;
$obj_result = $obj_db->query("SELECT * FROM ".DB_PRE."hr_job where job_updatetime>'".$lng_time."' order by job_hits desc limit 0,10");
$lng_x=1;
$arr_week_job=array();
while($obj_rs = $obj_db->fetch_array($obj_result)){
	if($lng_x==0){
		$lng_x=1;
		$obj_rs["rowid"]=1;
	}else{
		$lng_x=0;
		$obj_rs["rowid"]=2;
	}
	if($obj_rs["job_pay1"]==0&&$obj_rs["job_pay2"]==0){
		$obj_rs["pay"]="面议";
	}else{
		$obj_rs["pay"]=$obj_rs["job_pay1"]."~".$obj_rs["job_pay2"];
	}
	$arr_week_job[]=$obj_rs;
}

?>